# Generated by Django 2.2.17 on 2020-11-19 09:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('person', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='person',
            name='age',
            field=models.CharField(default='0', max_length=2),
            preserve_default=False,
        ),
    ]
